/* ITERACIA 1 */

/* NUTNA AJ ZMENA HTML, LOGO SVG TOPIEK + NOVY HEADER WIDGET */
a:link,
a:visited {
	color: #EB1C2B;
}
a:hover,
a:active,
a:focus {
	color: #240607;
	text-decoration: none!important;
}
.content-left .box-title a:hover {
	text-decoration: none;
}
#infopanel .dayInfo a {
	text-decoration: none;
}
.box-article-list-hp-main h2 a {
	color: #EB1C2B!important;
}
.b-video,
.b-foto,
.b-audio,
.b-update,
.b-fb {
	display: inline-block;
	font-size: 10px;
	font-weight: bold;
	line-height: 14px;
	overflow: hidden;
	padding: 1px 4px 0 3px !important;
	margin-right: 3px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: -2px;
}
.b-video,
.b-foto,
.b-audio,
.b-update {
	background: #EB1C2B !important;
}
.b-update {
	letter-spacing: -0.4px;
	white-space: nowrap;
	text-overflow: ellipsis;
	max-width: 210px;
}
span.b-fb {
	position: relative;
	background-color: #1877f2;
	padding-left: 12px !important;
}
span.b-fb::before {
	position: absolute;
	content: '';
	left: 1px;
	top: 2px;
	width: 11px;
	height: 11px;
	background-image: url('/topky/facebook-f.svg');
	background-size: contain;
}
.infos .date,
.entry-text .time {
	line-height: 15px;
	margin-top: 2px;
}
.infos .date {
	display: inline-block;
}
#read .tab-content li a {
	color: #EB1C2B;
}
#article-list-first h2 a {
	color: #EB1C2B;
}
article h1,
.gallery h1,
h1.heading2 {
	color: #EB1C2B!important;
}
.pagination .active {
	background: #EB1C2B;
}
header #logo {
	width: 135px;
	height: 49px;
	margin-top: 20px;
}
header #logo span {
	background-image: url("logo.svg");
	background-size: 135px 49px;
	width: 135px;
	height: 49px;
}
header h1 {
	width: 135px;
	height: 49px;
	margin-top: 20px;
}
header h1 span {
	background-image: url("logo.svg");
	background-size: 135px 49px;
	width: 135px;
	height: 49px;
}
.weather-widget .city-info {
	font-weight: bold;
	color: #000;
}
.weather-widget select {
	color: #EB1C2B!important;
	font-size: 12px;
	text-decoration: none!important;
}
#search-field {
	border: 1px solid #DFDFDF;
}
#search-field button {
	background-image: url("magnifier.svg");
	background-size: 16px 16px;
	background-repeat: no-repeat;
	width: 16px;
	cursor: pointer;
}
#search-field button span {
	display: none;
}
#search-field .input-container {
	width: 160px;
}
#search-field .input-container input {
	margin: 8px 0 0 7px;
}
nav li a {
	font-size: 13px;
}
nav li a span {
	background: #EB1C2B;
	padding: 0 8px;
}
nav li.active a span {
	background: #9D1923;
}
.sf-breadcrumb a#home span,
.sfHover a#home span {
	background: #9D1923;
	height: 35px;
}
nav .sf-breadcrumb a {
	background: none;
	height: 35px;
}
#home {
	height: 35px;
	width: 35px;
}
nav li {
	height: 35px;
}
nav ul {
	height: 35px;
}
#home span {
	width: 35px;
	padding: 0;
	background-image: url("home.svg")!important;
	background-repeat: no-repeat!important;
	background-size: 15px 15px!important;
	background-position: center center!important;
}
nav li a.external {
	background-color: #EB1C2B;
	color: #fff;
	font-size: 13px;
}
nav li a.external span {
	color: #fff;
	background: none;
	padding: 0 7px;
}
nav li a.external:hover {
	background: #9D1923!important;
}
nav li a:hover span {
	background: #9D1923;
}
nav li a.external:hover span {
	background: none;
}
.sf-menu {
	background-color: #EB1C2B;
}
nav .sf-breadcrumb ul li a {
	background: #F4F4F4;
}
nav li li a span {
	color: #000;
	padding: 0 7px;
}
nav {
	border-bottom: 0;
}
nav li li a:hover span {
	margin-top: 0;
	line-height: 35px;
	background: #F4F4F4!important;
	color: #eb1c2b;
}
nav .sf-breadcrumb a span {
	background: #9D1923;
}
nav .sfHover li a span {
	color: #000;
}
nav .sfHover ul {
	background: #f4f4f4;
}
nav li li.active a span {
	margin-top: 0;
	line-height: 35px;
	padding: 0 7px;
	background-color: transparent!important;
}
#zoznam-logo a {
	background-image: url("logo_zoznam.svg");
	background-size: 76px 19px;
	background-repeat: no-repeat;
}
.meteo-info {
	font-size: 14px;
	font-weight: 300;
	display: inline-block;
	margin: 35px 0 0 60px;
}
.meteo-info a {
	color: #000;
	text-decoration: none;
}
.meteo-info a:hover {
	color: #eb1c2b;
}
.meteo-info strong {
	font-weight: 600;
}
.meteo-info i {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-top: -1px;
}
.meteo-info .meteo-select {
	display: inline;
	margin: 0 0 0 2px;
}
.meteo-info .meteo-select select {
	font-size: 14px;
	font-weight: 300;
	width: 120px;
	padding: 0 18px 0 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	background: #fff;
	outline: none;
	background-image: url(meteo-arrow.svg);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 12px auto;
}
.meteo-info .meteo-select select:-moz-focusring {
	color: transparent;
	text-shadow: 0 0 0 #000;
}
.meteo-info .meteo-select select::-ms-expand {
	display: none;
}
#main2 {
	background-image: none;
}
.icon-poslite-tip-icon:before {
	color: #EB1C2B;
}

/* ITERACIA 2 */

.box-article-list-hp-main {
	background: #F4F4F4;
}
.content-left .box ul {
	background: #F4F4F4;
}
.w630 .box-content {
	background: #F4F4F4;
}
#predpredaj-widget .wrapper {
	background: #F4F4F4;
}
#article-list-first {
	background: #F4F4F4;
}
#article-list-first ul {
	background-color: #f4f4f4;
}
#article-list .box-content h3 {
	background-color: #fff;
}
.content-left .content-left-container .content-center .box .box-title {
	background-color: #f4f4f4;
}
.content-left .content-left-container .content-center .box {
	border: 1px solid #f4f4f4;
}
.yellow-grey,
#search-box,
#suvisiaceGalerie .gal_wrapper {
	background-color: #f4f4f4;
}

/* ITERACIA 3 */
/* NUTNA ZMENA HTML BOXOV*/

.box-perex p:not(.infos) {
	line-height: 13px;
}

#read .tabs li a {
	background: #DFDFDF;
	color: #000;
	font-size: 13px;
}
#read .tabs li.ui-state-active a {
	background-image: none;
}
#read .tabs li.ui-state-active a span {
	background: #000 !important;
}
.cssgradients .grey {
	background: #F4F4F4;
}
.boxshadow .grey {
	box-shadow: none;
}
.grey {
	border: 0;
}
#read {
	padding: 0;
}
#read .tab-content li a {
	background: url("icon-bullet.jpg") left 4px no-repeat;
}
#read .tab-content li a {
	margin-bottom: 6px;
}
.content-left .box ul li a {
	background: url("icon-bullet.jpg") left 4px no-repeat;
}
#read .tabs li.last {
	width: 78px;
}
.day-photo-header,
.day-video-header,
.pauzicka-header {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
	padding: 5px 0;
}
.article-iteration-box-header h2,
.day-photo-header h2,
.day-video-header h2,
.pauzicka-header h2 {
	font-size: 20px;
	text-transform: uppercase;
	color: #000;
	font-weight: normal;
}
.article-iteration-box-header h2 {
	margin-left: 15px;
	margin-bottom: 10px;
}
.day-photo-header a,
.day-video-header a,
.pauzicka-header a {
	font-size: 13px;
	color: #EB1C2B;
	font-weight: normal;
}

#pauzicka-box .box-content {
	float: left;
	padding: 5px;
}
#pauzicka-box .box-content .title {
	font-weight: bold;
}
#pauzicka-box .box-content img {
	margin-bottom: 5px !important;
	border: 1px solid #e9e9e9;
	float: left;
}

.zoznam-tv-new {
	padding: 8px 5px 5px 5px;
	background-color: #F4F4F4;
}
.zoznam-tv-new .article-video-header h2 {
	font-weight: normal;
	font-size: 20px;
	text-transform: uppercase;
	color: #000;
	margin: 0 0 3px 0;
}
.zoznam-tv-new .article-video-header a {
	color: #EB1C2B;
	text-transform: none;
	display: inline-block;
	margin-bottom: 10px;
	text-decoration: none;
}
.classicBox h2 {
	background-image: none;
}
.classicBox h2 span {
	background-color: #DFDFDF;
	color: #000;
}
#pauzicka a {
	color: #000;
}
.hraj {
	background-color: transparent;
}
.Program .right-box,
.Program .left-box {
	box-shadow: none !important;
	border-radius: 0 !important;
	padding: 0 !important;
	border: 0 !important;
	background: #f4f4f4 !important;
}
.Program .right-box-head a.white-button.active {
	background: none !important;
}
.Program .right-box-head a.white-button span,
.Program .right-box-head a.yellow-button.unactive span {
	background: #dfdfdf !important;
	color: #000 !important;
}
.Program .right-box-head a.yellow-button span,
.Program .right-box-head a.white-button.active span {
	background: #000 !important;
	color: #fff !important;
}
.Program .right-box-head a.yellow-button {
	background-image: none !important;
}
.Program .program_elements table td .img1 {
	border: 0 !important;
}
.Program div.bezec {
	background: #fff !important;
}
.Program div.bezec div img {
	background: #EB1C2B;
}
.Program .right-box-head a.white-button {
	width: 101px !important;
}
.Program .button_elements {
	border-top: 0 !important;
}
.Program .button_elements a {
	background: #f4f4f4 !important;
}
.Program .button span.ico.typ1 {
	display: none;
}
.Program .button span.ico.typ2 {
	display: none;
}


/* ITERACIA 4 */
/* NUTNA ZMENA CESTU K OBRAZKU NEMOZE TAM OSTAT 120PX OBRAZOK */
/*
.box-article-list-hp-normal .box-perex {
	float: none;
	padding: 8px;
	background-color: #f4f4f4;
}
.box-article-list-hp-normal .box-perex img {
	float: none;
	width: 100%;
	margin: 0;
	max-width: 100%;
}
.box-article-list-hp-normal .box-perex p {
	display: none;
}
.box-feed .box-perex {
	float: none;
}
.box-feed .box-perex img {
	float: none;
	width: 100%;
	margin: 0;
	max-width: 100%;
}
.box-feed .box-perex p {
	display: none;
}
.box-article-list-hp-normal .box-perex {
	margin-bottom: 10px;
}
*/

/* ITERACIA 5 */
/* NUTNA ZMENA HTML */
/*
.box-article-list-hp-main .infos {
	display: none;
}
.subtitle a {
	font-size: 23px;
	font-weight: bold;
	display: inline-block;
	margin: 5px 0;
}
.box-title img {
	display: none!important;
}
.content-left .box-title a {
	text-transform: uppercase;
	font-size: 20px;
}
*/

/* ITERACIA 6 */
/*
.content-left .box ul {
	background: #fff;
}
.content-left .box h3 {
	background: #f4f4f4;
}
.subtitle a {
	margin: 10px;
}
.box-article-list-hp-main h2 {
	margin: 10px!important;
}
.content-left .box.w630 ul {
	background-color: #f4f4f4;
}
.box-feed .box-perex {
	margin-bottom: 0;
}
*/


/* PRESTYLOVANIE BOXOV HP MORE 2 a HP MORE 3 ZADANIE OD BORISA */
.iteration-box {
	margin-left: 0!important;
}
.iteration-box .art-perex {
	background: none!important;
	padding-top: 0;
	margin-bottom: 0;
}
.iteration-box .art-perex .title-type1 a {
	font-size: 13px;
	line-height: 15px;
	height: 62px;
	overflow: hidden;
	-webkit-line-clamp: 4;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}
.iteration-box .art-perex .box-content {
	margin-bottom: 0;
}
.iteration-box .art-perex .box-perex {
	display: block;
	padding-left: 0;
	aspect-ratio: 1.33;
	overflow: hidden;
}
.iteration-box .art-perex .box-perex img {
	margin-right: 0;
}
.iteration-box .art-perex .title-type1 {
	padding-right: 0;
	margin-bottom: 0;
	width: 218px;
}
.iteration-box .box-content.type1 {
	margin-bottom: 14px!important;
}
.article-iteration-box-content {
	display: flex;
	padding: 0 20px 0 14px;
	flex-wrap: wrap;
	margin: 0 -7px 30px -7px;
}
.article-iteration-box-content .col {
	width: calc(25% - 14px);
	margin: 0 7px;
}
.article-iteration-box-content .col .article-iteration-box-image-link {
	display: block;
	margin-bottom: 10px;
	aspect-ratio: 1.33;
	overflow: hidden;
}
.article-iteration-box-content .col .article-iteration-box-image-link img {
	display: block;
	width: 100%;
}
.article-iteration-box-content .col .article-iteration-box-link {
	font-size: 13px;
	font-weight: normal;
	line-height: 15px;
	text-decoration: none;
}

/* Borisov update */
#read .tabs li.ui-state-active a span {
	background: #f4f4f4!important;
}
#read .tabs li.ui-state-active a {
	color:#000!important;
}
.rating {
	display:none;
}
.Program .right-box-head a.yellow-button span,
.Program .right-box-head a.white-button.active span {
	background: #f4f4f4 !important;
	color: #000 !important;
}

/* Detail clanku */
.new-article article {
	margin-left: 14px;
	margin-right: 18px;
}
.new-article article h1 {
	font-size: 34px;
	line-height: 39px;
	margin-bottom: 30px;
}
.new-article .perex {
	margin-bottom: 30px;
}
.new-article .perex.full-width figure {
	float: none;
	width: 550px;
	margin: 0 auto 36px auto;
}
.new-article .perex p {
	font-size: 16px;
	line-height: 25px;
	font-style: normal;
	margin-left: 0;
	margin-bottom: 30px;
	font-style: italic;
}
.new-article .perex figure {
	width: 308px;
	margin-right: 20px;
}
.new-article .perex figure a {
	display: block;
	aspect-ratio: 1.33;
	object-fit: cover;
	overflow: hidden;
	margin-bottom: 10px;
	position: relative;
}
.new-article .perex figure a .perex-gallery-info {
	position: absolute;
	right: 20px;
	bottom: 20px;
	padding: 6px 8px;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.65);
}
.new-article .perex figure a .perex-gallery-info i {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1LjM5NyIgaGVpZ2h0PSIxMiIgdmlld0JveD0iMCAwIDUuMzk3IDEyIj4KICA8cGF0aCBpZD0iUGF0aF81NiIgZGF0YS1uYW1lPSJQYXRoIDU2IiBkPSJNLjUzMywwLDUuNCw1LjgxOHYuMzkxTC41LDEyLDAsMTEuNzQ4LDQuNTA5LDYuMDE0LDAsLjI1MVoiIGZpbGw9IiNmZmYiLz4KPC9zdmc+Cg==);
	background-repeat: no-repeat;
	background-size: auto 12px;
	height: 12px;
	width: 5px;
	vertical-align: middle;
	display: inline-block;
	margin: -1px 0 0 10px;
}
.new-article .perex figure a img {
	width: 100%;
}
.new-article .perex figcaption {
	font-size: 11px;
	line-height: 12px;
	color: #959595;
	background: #fff;
	padding: 0;
}
.new-article article p,
.new-article article div[data-oembed-url] {
	font-size: 16px;
	line-height: 25px!important;
	margin-bottom: 30px;
}
.new-article .social_buttons_small {
	text-align: center;
}
.new-article .social_buttons_small a {
	display: inline-block;
	color: #fff;
	vertical-align: top;
	cursor: pointer;
	margin: 0 2px;
	width: auto;
}
.new-article .social_buttons_small .label {
	display: inline-block;
	font-size: 14px;
	line-height: 16px;
	vertical-align: middle;
}
.new-article .social_buttons_small .count {
	display: inline-block;
	font-size: 14px;
	line-height: 16px;
	vertical-align: middle;
}
.new-article .social_buttons_small i {
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	vertical-align: middle;
}
.new-article .social_buttons_small .jump_to_commnets {
	background-color: #74407E;
	border-radius: 19px;
	padding: 8px 12px;
	transition: background-color 200ms ease-in-out;
}
.new-article .social_buttons_small .jump_to_commnets:hover {
	background-color: #532C5A;
}
.new-article .social_buttons_small .jump_to_commnets i {
	width: 13px;
	height: 12px;
	background-size: auto 12px;
	background-image: url(disqus.svg);
	margin: 0 10px;
}
.new-article .social_buttons_small .fb_share {
	background-color: #365899;
	border-radius: 19px;
	padding: 8px 12px;
	transition: background-color 200ms ease-in-out;
}
.new-article .social_buttons_small .fb_share:hover {
	background-color: #314574;
}
.new-article .social_buttons_small .fb_share i {
	width: 10px;
	height: 12px;
	background-size: auto 12px;
	background-image: url(facebook.svg);
	margin: 0 10px;
}
.new-article .social_buttons_small .fb_send {
	background-color: #027EFF;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	text-align: center;
	transition: background-color 200ms ease-in-out;
}
.new-article .social_buttons_small .fb_send:hover {
	background-color: #0965ba;
}
.new-article .social_buttons_small .fb_send i {
	width: 32px;
	height: 32px;
	background-size: auto 8px;
	background-image: url(messenger.svg);
}
.new-article .social_buttons_small .tw_share {
	background-color: #1DA1F2;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	text-align: center;
	transition: background-color 200ms ease-in-out;
}
.new-article .social_buttons_small .tw_share:hover {
	background-color: #4381ae;
}
.new-article .social_buttons_small .tw_share i {
	width: 32px;
	height: 32px;
	background-size: auto 13px;
	background-image: url(twitter.svg);
}
.new-article .social_buttons_small .email_send {
	background-color: #42989B;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	text-align: center;
	transition: background-color 200ms ease-in-out;
}
.new-article .social_buttons_small .email_send:hover {
	background-color: #097873;
}
.new-article .social_buttons_small .email_send i {
	width: 32px;
	height: 32px;
	background-size: auto 13px;
	background-image: url(email.svg);
}
.new-article .social_buttons_small .send_tips {
	background-color: #EB1C2B;
	border-radius: 19px;
	padding: 8px 12px;
	transition: background-color 200ms ease-in-out;
}
.new-article .social_buttons_small .send_tips:hover {
	background-color: #a3141d;
}
.new-article .social_buttons_small .send_tips .label {
	font-weight: bold;
}
.new-article .social_buttons_small {
	margin-bottom: 30px;
}
.new-article {
	position: relative;
}
.new-article .article-date {
	font-size: 12px;
	line-height: 14px;
	color: #959595;
	position: absolute;
	right: 20px;
	top: -21px;
}
.new-article #article_body h2 {
	font-size: 22px;
	line-height: 34px;
	margin-bottom: 20px;
}
.new-article #article_body h3 {
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 20px;
}
.new-article #article_body ol,
.new-article #article_body ul:not(.box-quiz-question-list):not(.paginator) {
	font-size: 16px;
	line-height: 25px;
	margin: 0 0 0 25px;
	padding: 0 0 20px 0;
}
.new-article #article_body ol li,
.new-article #article_body ul li {
	margin: 0 0 10px 0;
	padding: 0;
}
.new-article #article_body ol > li::marker {
	font-weight: bold;
}
.new-article .small-gallery {
	float: none;
}
.new-article figure.article-image {
	margin: 0 auto 30px auto;
	max-width: 100%;
}
.new-article figure.article-image a {
	display: block;
	position: relative;
	margin: 0 0 10px 0;
	visibility: visible;
	opacity: 1;
}
.new-article figure.article-image a .article-gallery-info {
	position: absolute;
	left: 0;
	bottom: 20px;
	text-align: center;
	width: 100%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition-property: visibility, opacity;
	-ms-transition-property: visibility, opacity;
	transition-property: visibility, opacity;
	-webkit-transition-duration: 300ms;
	-ms-transition-duration: 300ms;
	transition-duration: 300ms;
}
.new-article figure.article-image a:hover  .article-gallery-info {
	visibility: visible;
	opacity: 1;
}
.new-article figure.article-image a .article-gallery-info span {
	padding: 6px 8px;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.65);
	display: inline-block;
}
.new-article figure.article-image a .article-gallery-info span i {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1LjM5NyIgaGVpZ2h0PSIxMiIgdmlld0JveD0iMCAwIDUuMzk3IDEyIj4KICA8cGF0aCBpZD0iUGF0aF81NiIgZGF0YS1uYW1lPSJQYXRoIDU2IiBkPSJNLjUzMywwLDUuNCw1LjgxOHYuMzkxTC41LDEyLDAsMTEuNzQ4LDQuNTA5LDYuMDE0LDAsLjI1MVoiIGZpbGw9IiNmZmYiLz4KPC9zdmc+Cg==);
	background-repeat: no-repeat;
	background-size: auto 12px;
	height: 12px;
	width: 5px;
	vertical-align: middle;
	display: inline-block;
	margin: -1px 0 0 10px;
}
.new-article figure.article-image img {
	padding: 0;
	margin: 0;
}
.new-article blockquote {
	background: transparent;
	width: auto;
	border: 0;
}
.new-article blockquote:not([cite]) {
	background: #f4f4f4;
	border-top: 4px solid #EB1C2B;
	width: auto;
	font-size: 18px;
	line-height: 25px;
	font-style: italic;
	padding: 30px 20px 0 20px;
	margin-bottom: 40px;
}
.new-article blockquote p,
.new-article blockquote h2,
.new-article blockquote h3 {
	padding-bottom: 30px;
	margin-bottom: 0;
}
.new-article blockquote a {
	color: #EB1C2B;
}
.new-article .article-image,
.new-article .article-map,
.new-article .article-video {
	margin-bottom: 40px;
}
.new-article .widget-image-article {
	text-align: center;
	color: #959595;
	font-size: 11px;
	line-height: 12px;
	padding: 0;
}
.new-article hr {
	border-top: 1px solid #dfdfdf;
	margin: 0 0 30px 0;
}
.new-article .instagram-media {
	width: 100%!important;
	max-width: 550px !important;
	margin: auto auto 30px auto !important;
}
.new-article .embed-container,
.new-article .article-video,
.new-article iframe {
	display: block;
	width: 550px;
	margin: auto;
}
.new-article .twitter-tweet {
	width: 550px;
	margin: auto;
}

.new-article #article_body table {
	width: calc(100% + 4px)!important;
	margin: 0 -2px 40px -2px;
	border-spacing: 2px;
	border-collapse: separate;
}
.new-article #article_body table th {
	font-weight: bold;
	background-color: #dfdfdf;
}
.new-article #article_body table td {
	background-color: #f4f4f4;
}
.new-article #article_body table th,
.new-article #article_body table td {
	font-size: 16px;
	line-height: 25px;
	padding: 11px 20px;
}
.new-article article .fb_iframe_widget {
	float: none;
	margin: 0 auto;
}
.new-article .embed-wrapper {
	text-align: center;
}
.new-article #article-interview .online-chat {
	background: #fff;
	padding: 0;
}
.new-article #article-interview .online-chat-time {
	font-size: 12px;
	line-height: 25px;
	background: #fff;
	color: #959595;
	padding: 0;
	margin: 0;
}
.new-article #article-interview .online-chat-time strong {
	font-weight: normal;
}
.new-article #article-interview .online-chat-question {
	font-size: 16px;
	line-height: 25px;
	font-style: normal;
	font-weight: bold;
	padding: 0;
	margin: -2px 0 16px 0;
}
.new-article #article-interview .online-chat-answer {
	margin: 0;
	font-size: 16px;
	line-height: 25px;
	padding: 20px 25px;
	background-color: #f4f4f4;
	border-radius: 41px;
	margin-left: 25px;
	position: relative;
}
.new-article #article-interview .online-chat-answer::before {
	content: "";
	position: absolute;
	left: 40px;
	top: -10px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #f4f4f4;
}
.new-article #interview {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px 20px -10px;
}
.new-article #interview h2 {
	font-size: 28px;
	line-height: 25px;
	margin: 0 10px 40px 10px;;
	width: 100%;
}
.new-article #interview .form-col-50 {
	width: calc(50% - 20px);
	margin: 0 10px 20px 10px;
}
.new-article #interview .form-col {
	width: calc(100% - 20px);
	margin: 0 10px 20px 10px;
}
.new-article #interview .help-block {
	font-style: italic;
	color: #959595;
	font-size: 14px;
}
.new-article #interview .form-col:last-child {
	text-align: right;
}
.new-article #interview input[type="text"] {
	width: calc(100% - 40px)!important;
	border: 0!important;
	height: auto!important;
	margin: 0!important;
	vertical-align: top;
	font-family: Arial;
	font-size: 16px;
	color: #959595;
	padding: 15px 20px;
	background-color: #f4f4f4;
	outline: none;
}
.new-article #interview textarea {
	padding: 15px 20px;
	width: calc(100% - 40px)!important;
	height: 170px!importart;
	resize: none;
	border: 0!important;
	font-family: Arial;
	font-size: 16px;
	background-color: #f4f4f4;
	outline: none;
	color: #959595;
}
.new-article #interview input[type="submit"] {
	margin: 0 0 0 21px;
	padding: 0 20px;
	border: 0;
	background: #EB1C2B;
	color: #fff;
	width: 148px;
	height: 41px;
	line-height: 41px;
	font-size: 16px;
	border-radius: 21px;
}
.new-article #interview textarea::placeholder {
	color: #959595;
	opacity: 1;
}

.new-article #interview textarea:-ms-input-placeholder {
	color: #959595;
}

.new-article #interview textarea::-ms-input-placeholder {
	color: #959595;
}
.new-article #interview input[type="text"]::placeholder {
	color: #959595;
	opacity: 1;
}

.new-article #interview input[type="text"]:-ms-input-placeholder {
	color: #959595;
}

.new-article #interview input[type="text"]::-ms-input-placeholder {
	color: #959595;
}
.new-article #interview .form-col span {
	font-size: 14px;
	color: #959595;
	font-style: italic;
}
.new-article .box-quiz .custom-checkbox .checkmark {
	top: 5px;
}
.new-article .box-quiz .custom-radio .checkmark {
	top: 5px;
}
.new-article #interview-sent {
	background: #f4f4f4;
	padding: 15px 20px;
	text-align: center;
}
.new-article .article-bottom-tags {
	text-align: center;
	margin-bottom: 20px;
}
.new-article .article-bottom-tags .article-bottom-tags-title {
	display: inline-block;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 16px;
	list-style-type: none;
	font-weight: bold;
	vertical-align: middle;
	margin-right: 6px;
	margin-bottom: 10px
}
.new-article .article-bottom-tags .article-bottom-tags-list {
	list-style-type: none;
	display: inline-block;
	vertical-align: middle;
}
.new-article .article-bottom-tags .article-bottom-tags-list li {
	display: inline-block;
	margin: 0 2px 10px 2px;
	vertical-align: middle;
}
.new-article .article-bottom-tags .article-bottom-tags-list li a {
	display: inline-block;
	height: 32px;
	line-height: 32px;
	background-color: #f4f4f4;
	border-radius: 19px;
	padding: 0 12px;
	color: #000;
	text-decoration: none;
	vertical-align: middle;
	transition: background-color 200ms ease-in-out;
}
.new-article .article-bottom-tags .article-bottom-tags-list li a:hover {
	background-color: #aaaaaa;
}
.new-article .article-bottom-info {
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	padding: 15px 0 15px 0;
	margin: 0 0 30px 0;
}
.new-article .article-bottom-info .delim {
	margin: 0 3px;
}
.new-article .article-bottom-info a {
	color: #000;
	text-decoration: none;
}
.new-article .article-bottom-info .red-link {
	float: right;
	color: #EB1C2B;
}
.new-article .article-small-gallery {
	margin-top: 15px;
	padding: 20px;
	background-color: #F4F4F4;
	border-top: 4px solid #EB1C2B;
}
.new-article .article-small-gallery .article-small-gallery-title {
	font-size: 16px;
	line-height: 25px;
	margin: 0 0 20px 0;
}
.new-article .article-small-gallery .article-small-gallery-list {
	margin: 0 -10px!important;
	padding: 0!important;
	list-style-type: none;
	display: flex;
	flex-wrap: nowrap;
}
.new-article .article-small-gallery .article-small-gallery-list li {
	width: calc(25% - 20px);
	margin: 0 10px!important;
}
.new-article .article-small-gallery .article-small-gallery-list li a {
	display: block;
	position: relative;
	aspect-ratio: 1.33;
	object-fit: cover;
	overflow: hidden;
}
.new-article .article-small-gallery .article-small-gallery-list li a img {
	display: block;
	max-width: 100%;
	width: 100%;
}
.new-article .article-small-gallery .article-small-gallery-list li a .gallery-info {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.65);
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}
.new-article .article-small-gallery .article-small-gallery-list li a .gallery-info span i {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1LjM5NyIgaGVpZ2h0PSIxMiIgdmlld0JveD0iMCAwIDUuMzk3IDEyIj4KICA8cGF0aCBpZD0iUGF0aF81NiIgZGF0YS1uYW1lPSJQYXRoIDU2IiBkPSJNLjUzMywwLDUuNCw1LjgxOHYuMzkxTC41LDEyLDAsMTEuNzQ4LDQuNTA5LDYuMDE0LDAsLjI1MVoiIGZpbGw9IiNmZmYiLz4KPC9zdmc+Cg==);
	background-repeat: no-repeat;
	background-size: auto 12px;
	height: 12px;
	width: 5px;
	vertical-align: middle;
	display: inline-block;
	margin: -2px 0 0 4px;
}

/* -------------------------------------------------------------------------
	BOX READ IT
------------------------------------------------------------------------- */
.new-article .box-read-it {
	max-width: 530px;
	margin: 0 auto 30px auto;
	background-color: #f4f4f4;
	padding: 0 20px 0 0;
}
.new-article .box-read-it a {
	display: block;
	font-size: 18px;
	line-height: 1.3em;
	text-decoration: none;
	color: #eb1c2b
}
.new-article .box-read-it a:hover {
	color: #000
}
.new-article .box-read-it a img {
	max-width: 140px;
	display: block;
	float: left;
	margin: 0 20px 0 0;
}
.new-article .box-read-it a span {
	font-weight: 300;
	margin: 0 0 7px 0;
	display: block;
	padding: 15px 0 0 0;
	color: #000;
}
.new-article .box-read-it a p {
	font-weight: 600;
	margin: 0!important;
	height: 48px;
	overflow: hidden;
	padding: 0!important;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}
.gallery .image-box {
	width: 635px;
}
.gallery .image-box img {
	max-width: 100%;
}
.gallery #image a span {
	opacity: 0.6;
}
.gallery #image a span:hover {
	opacity: 1;
}

#path {
	font-size: 12px;
}
.new-article div#fb-root {
	display:none
}